<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>8-Danh muc san pham chi tiet</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
<header class="header header-bg">
    <nav class="navbar navbar-expand-lg container">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block logo-white">
            <img src="images/logo-2.png" alt="" width="" height="" class="logo-color">
            <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
        </a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <i class="far fa-list-ul"></i>
        </button>

        <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
            <div class="nav-item dropdown header-dropdown">
                <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Danh mục
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Trang chủ</a>
                    <a class="dropdown-item" href="#">Dịch vụ</a>
                    <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                    <a class="dropdown-item" href="#">Đội ngũ</a>
                </div>
            </div>

            <form class="form-inline header-right">
                <div class="form-group header-search">
                    <div class="search-btn">
                        <i class="far fa-search"></i>
                    </div>
                    <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                </div>
                <a href="#" class="header-noti"><i class="fas fa-bell"></i></a>
                <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                <a href="#" class="header-user"><i class="fas fa-user-circle"></i></a>
            </form>
        </div>
    </nav>
</header>
<!--end header-->

    <div class="main-page">
        <div class="product-top-box">
            <div class="container">
                <div class="product-breadcrumb">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                            <li class="breadcrumb-item"><a href="#">Giải pháp</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Chiến lược nguồn vốn Doanh nghiệp</li>
                        </ol>
                    </nav>
                </div>

                <div class="product-top-main">
                    <div class="product-top-left">
                        <div class="product-box">
                            <div class="product-detail-images mb-4">
                                <img src="images/img-41.png" alt="" width="" height="" class="w-100">
                            </div>

                            <a class="btn-sale" href="#">Vốn tài chính</a>

                            <h4 class="product-box-title font-weight-bold text-primary mb-3">Coaching huy động vốn hạn mức tín dụng</h4>

                            <div class="product-info mt-3">
                                <p class="product-info-item">
                                    <i class="far fa-user-check text-note"></i>
                                    <span class="text-secondary">Nguyễn Tú Anh</span>
                                </p>
                                <p class="product-info-item">
                                    <i class="far fa-user-plus text-note"></i>
                                    <span class="text-secondary">300 học viên</span>
                                </p>
                                <p class="product-info-item">
                                    <i class="far fa-exclamation-triangle text-note"></i>
                                    <span class="text-secondary">18h00 - 18/10/2021</span>
                                </p>
                                <div class="star-box">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star-half-alt"></i>
                                    <span class="star-number">(1.2K)</span>
                                </div>
                            </div>

                            <a class="btn btn-primary" href="#">Tặng khóa học</a>
                        </div>

                        <div class="product-detail-chart default-box text-center">
                            <h4 class="text-primary text-left">Những giải pháp ưu việt khi bạn học tại E-COACHING </h4>

                            <div class="product-chart" id="product-chart">
                                <div class="product-center">
                                    <img src="images/chart-center-1.png" alt="" width="" height="">
                                </div>
                                <a class="product-chart-1 chart-item" href="#" data-toggle="modal" data-target="#product-modal-1">
                                    <img src="images/chart-type5-1.png" alt="" width="" height="" class="images">
                                    <img src="images/chart-type5-1-hover.png" alt="" width="" height="" class="images-hover">
                                </a>
                                <a class="product-chart-2 chart-item" href="#" data-toggle="modal" data-target="#product-modal-2">
                                    <img src="images/chart-type5-2.png" alt="" width="" height="" class="images">
                                    <img src="images/chart-type5-2-hover.png" alt="" width="" height="" class="images-hover">
                                </a>
                                <a class="product-chart-3 chart-item" href="#">
                                    <img src="images/chart-type5-3.png" alt="" width="" height="" class="images">
                                    <img src="images/chart-type5-3-hover.png" alt="" width="" height="" class="images-hover">
                                </a>
                                <a class="product-chart-4 chart-item" href="#">
                                    <img src="images/chart-type5-4.png" alt="" width="" height="" class="images">
                                    <img src="images/chart-type5-4-hover.png" alt="" width="" height="" class="images-hover">
                                </a>
                                <a class="product-chart-5 chart-item" href="#">
                                    <img src="images/chart-type5-5.png" alt="" width="" height="" class="images">
                                    <img src="images/chart-type5-5-hover.png" alt="" width="" height="" class="images-hover">
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="product-top-right">
                        <div class="product-box">
                            <div class="product-sale">
                                <p class="text-note mb-0 product-sale-old">45.000.000 đ</p>
                                <p class="btn-sale mb-0">Giảm 40%</p>
                            </div>
                            <p class="text-primary mb-0 h1 product-price-lg">35.000.000 đ</p>

                            <div class="product-info-item mb-3">
                                <i class="far fa-stopwatch text-note"></i>
                                <span class="text-secondary">Còn 20 giờ với mức giá này</span>
                            </div>

                            <div class="product-info-item mb-3">
                                <i class="far fa-exclamation-triangle text-note"></i>
                                <span class="text-secondary">Số lượng muốn mua</span>
                            </div>

                            <div class="product-btn-group">
                                <a class="btn btn-primary w-100 btn-md-1" href="#">Thêm vào giỏ hàng</a>
                                <a class="btn btn-outline-primary w-100 btn-md-1" href="#">Mua ngay</a>
                            </div>

                            <div class="product-info-item mb-3">
                                <i class="far fa-exclamation-triangle text-note"></i>
                                <span class="text-secondary">15 ngày hoàn tiền nếu không hài lòng</span>
                            </div>

                            <div class="product-info-content">
                                <h5 class="mb-2">Khóa học bao gồm</h5>
                                <ul>
                                    <li>Thời lượng học: 8 tiếng</li>
                                    <li>Bài tập</li>
                                    <li>Toàn quyền truy cập trọn đời</li>
                                    <li>Chứng chỉ hoàn tất</li>
                                    <li>8 tài nguyên có thể tải xuống </li>
                                </ul>
                            </div>

                            <div class="product-info-item mb-3">
                                <i class="far fa-exclamation-triangle text-note"></i>
                                <span class="text-secondary">Khuyến mãi có hạn giảm thêm 15% cho nhóm học 5 người trở lên.</span>
                            </div>
                            <a class="btn btn-primary w-100 mb-0 btn-md-1" href="#">Đăng ký mua theo nhóm</a>
                        </div>

                        <div class="default-box">
                            <h4 class="text-primary mb-4 mt-2">Các giải pháp đã mua</h4>
                            <div class="slide-1 position-relative product-slider">
                                <div class="swiper-container">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide slider-item">
                                            <div class="product-item">
                                                <a href="#" class="product-images-line product-images">
                                                    <img src="images/img-42.png" alt="" width="" height="">
                                                </a>
                                                <div class="product-content text-center">
                                                    <h6 class="product-title mb-2">
                                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                                    </h6>
                                                    <p class="product-info-item d-inline-block">
                                                        <i class="far fa-user-check text-note"></i>
                                                        <span class="text-secondary">Nguyễn Thanh Lan</span>
                                                    </p>
                                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-button-prev"></div>
                                <div class="swiper-button-next"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--product-top-box-->

        <div class="product-detail-tabs">
            <div class="container">
                <div class="nav nav-pills solution-tabs-nav" id="solution-tab" role="tablist">
                    <a class="solution-tabs-link active btn btn-outline-secondary" id="solution-1-tab" data-toggle="pill" href="#solution-1" role="tab" aria-controls="solution-1"
                       aria-selected="true">
                        <img src="images/icons/icon-check.png" alt="" class="icon-tab">
                        Giới thiệu
                    </a>
                    <a class="solution-tabs-link btn btn-outline-secondary" id="solution-2-tab" data-toggle="pill"
                       href="#solution-2" role="tab" aria-controls="solution-2" aria-selected="true">
                        <img src="images/icons/icon-user.png" alt="" class="icon-tab">
                        Nội dung
                    </a>
                    <a class="solution-tabs-link btn btn-outline-secondary" id="solution-3-tab" data-toggle="pill"
                       href="#solution-3" role="tab" aria-controls="solution-3" aria-selected="true">
                        <img src="images/icons/icon-review.png" alt="" class="icon-tab">
                        Đánh giá
                    </a>
                </div>

                <div class="tab-content solution-tabs-content" id="solution">
                    <div class="tab-pane fade show active solution-tabs-item" id="solution-1" role="tabpanel" aria-labelledby="solution-1-tab">
                        <div class="product-detail">
                            <h5>Coaching huy động vốn hạn mức tín dụng là gì?</h5>
                            <p>Coaching huy động vốn hạn mức tín dụng là giải pháp huấn luyện nhằm giúp doanh nghiệp gia tăng nguồn vốn ngắn hạn, giải quyết các nhu cầu vốn lưu động trong doanh nghiệp như: trả lương nhân viên, mua nguyên vật liệu,…</p>
                            <p>Hình thức vay vốn theo hạn mức tín dụng được rất nhiều doanh nghiệp vừa và nhỏ ưa chuộng bởi: doanh nghiệp chỉ cần lập hồ sơ một lần có thể rút vốn vay nhiều lần; Doanh nghiệp có thể chủ động được nguồn vốn; Linh động sử dụng vốn;…</p>
                            <p>Tuy nhiên, trên thực tế còn khá nhiều DN, nhất là các DN nhỏ và vừa gặp không ít KHÓ KHĂN trong việc tiếp cận nguồn vốn này do:</p>
                            <ul>
                                <li>Chưa đưa ra được phương án kinh doanh khả thi</li>
                                <li>Phương án kinh doanh không đủ sức hấp dẫn với ngân hàng</li>
                                <li>Chưa có phương án dự phòng rủi ro</li>
                                <li>Không có tài sản đảm bảo</li>
                                <li>Không chứng minh được nguồn tài chính, khả năng chi trả</li>
                                <li>Thủ tục phức tạp</li>
                            </ul>
                            <br>
                            <p>Những <strong>LỢI ÍCH</strong> nhận được khi tham gia <strong>“Khóa huấn luyện Huy động vốn hạn mức tín dụng”</strong>:</p>
                            <ul>
                                <li>Được rà soát hồ sơ sổ sách kế toán của doanh nghiệp</li>
                                <li>Được phỏng vấn với đội ngũ nhà huấn luyện nhiều năm kinh nghiệp</li>
                                <li>Nắm bắt <strong>CHÍNH XÁC</strong> thực trạng của doanh nghiệp một cách chi tiết, cụ thể</li>
                                <li>Sở hữu một <strong>BỘ HỒ SƠ VAY VỐN HOÀN CHỈNH</strong></li>
                                <li>Được kết nối với ngân hàng <strong>PHÙ HỢP</strong> nhất</li>
                                <li>Thủ tục vay vốn được xử lý <strong>NHANH CHÓNG</strong></li>
                                <li>100% giải ngân <strong>THÀNH CÔNG</strong></li>
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade solution-tabs-item" id="solution-2" role="tabpanel" aria-labelledby="solution-2-tab">
                        <div class="product-detail"></div>
                    </div>
                    <div class="tab-pane fade solution-tabs-item" id="solution-3" role="tabpanel" aria-labelledby="solution-3-tab">
                        <div class="product-detail"></div>
                    </div>
                </div>
            </div>
        </div>
        <!--product-detail-tabs-->

        <div class="slider-introduce-box">
            <div class="container">
                <div class="slider-introduce-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--slide-box-->
    </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                        tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                        tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                        khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->

    <div class="modal fade choose-price-modal" id="product-modal-1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <i class="fal fa-times-circle"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="choose-price-top">
                        <h4 class="modal-title choose-price-title text-primary" id="exampleModalLabel">Gói coaching huy động vốn hạn mức tín dụng</h4>
                        <div class="choose-price-number">
                            <p class="product-sale-old mb-0">45.000.000 đ</p>
                            <p class="h1 mb-0 text-primary">35.000.000 đ</p>
                        </div>
                    </div>
                    <div class="row ">
                        <div class="col-md-5">
                            <div class="choose-price-images">
                                <img src="images/img-43.png" alt="" width="" height="" class="w-100">
                            </div>
                        </div>
                        <div class="col-md-7">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label class="font-weight-bold">Loại hình doanh nghiệp</label>
                                        <div class="dropdown dropdown-style">
                                            <a class="form-control dropdown-toggle w-100" href="#" id="dropdown1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                TNHH 1 TV
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="dropdown1">
                                                <a class="dropdown-item" href="#">TNHH 1 TV</a>
                                                <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        <label class="font-weight-bold">Số năm hoạt động</label>
                                        <div class="dropdown dropdown-style">
                                            <a class="form-control dropdown-toggle w-100" href="#" id="dropdown2" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                1-3 năm
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="dropdown2">
                                                <a class="dropdown-item" href="#">1-3 năm</a>
                                                <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        <label class="font-weight-bold">Hạn mức huy động</label>
                                       <input type="text" class="form-control" value="25.000.000 đ">
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label class="font-weight-bold">Loại hình kinh doanh</label>
                                        <div class="dropdown dropdown-style">
                                            <a class="form-control dropdown-toggle w-100" href="#" id="dropdown3" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                Dịch vụ
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="dropdown3">
                                                <a class="dropdown-item" href="#">Dịch vụ</a>
                                                <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        <label class="font-weight-bold">Doanh thu thuế</label>
                                        <div class="dropdown dropdown-style">
                                            <a class="form-control dropdown-toggle w-100" href="#" id="dropdown4" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                5- 30 tỷ/ năm
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="dropdown4">
                                                <a class="dropdown-item" href="#">5- 30 tỷ/ năm</a>
                                                <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row choose-price-footer">
                                <div class="col-sm-6">
                                    <a href="#" class="btn btn-primary w-100 btn-md-1">Thêm vào giỏ hàng</a>
                                </div>
                                <div class="col-sm-6">
                                    <a href="#" class="btn btn-outline-primary w-100 btn-md-1 mt-2 mt-sm-0">Mua ngay</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<div class="modal fade choose-price-modal" id="product-modal-2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-md" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="fal fa-times-circle"></i>
                </button>
            </div>
            <div class="modal-body">
                <h5 class="font-weight-normal mt-2">
                    <a href="#"><i class="fal fa-exclamation-triangle mr-1"></i> Xem và chỉnh sửa giỏ hàng</a>
                </h5>

                <div class="choose-price-product item-between">
                    <h5 class="mb-0">1 sản phẩm</h5>
                    <div class="choose-price-form text-right">
                        <p class="mb-0 color-text-secondary">Tổng tiền</p>
                        <p class="h1 mb-0 text-primary">35.000.000 đ</p>
                    </div>
                </div>

                <a href="#" class="btn btn-primary w-100 btn-md-1">Tiến hành thanh toán</a>

                <div class="choose-price-result">
                    <h5 class="choose-price-text text-primary">Gói coaching huy động vốn hạn mức tín dụng</h5>
                    <div class="choose-price-right text-sm-right">
                        <h5 class="mb-4">35.000.000 đ</h5>
                        <div class="choose-price-action">
                            <label class="choose-price-label mb-0">Số lượng</label>
                            <input type="text" class="form-control" value="1">
                            <a href="#" class="btn-icon"><i class="fal fa-cog"></i></a>
                            <a href="#" class="btn-icon btn-delete"><i class="fas fa-trash-alt"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>